//bootstrap設定
$(document).ready(function(){
//編輯會員	
$("#userinfo .form-check").addClass("radio-inline");
$("#userinfo label").before("<div style='clear: both;'></div>").css("margin-top", "25px");
$("#userinfo input[type='radio'],#userinfo input[type='checkbox']").css("margin-top", "11px");
$("#userinfo .form-check-label").css("margin-top", "0px");
$("#userinfo h3").css({
        "font-size": "150%",
        "margin": "0px 0px 0px 0px"
      });
        
        
//Xoops原生會員系統
$("[action='user.php'] .btn,[action='lostpass.php'] .btn").addClass("btn-block btn-success").css({
        "font-size": "110%",
        "margin": "15px 0px 0px 0px"
      });
});